kgOrdersClient/.vscode/
kgOrdersClient/__history/
kgOrdersClient/__recovery/
kgOrdersClient/TMSWeb/
kgOrdersClient/Win32/
kgOrdersClient/css/__history/
kgOrdersClient/css/__recovery/
kgOrdersClient/config/__history/
kgOrdersServer/__history
kgOrdersServer/__recovery
kgOrdersServer/*.txt
kgOrdersServer/doc/
kgOrdersServer/logs
kgOrdersServer/Win32/
kgOrdersServer/Source/__history/
kgOrdersServer/Source/__recovery/

*.exe
*.local
*.identcache
*.res
*.skincfg
*.tvsconfig

kgOrdersServer/bin/logs/

kgOrdersServer/bin/static/

kgOrdersServer/static/reports/

kgOrdersServer/bin/kgOrdersServer_MemoryManager_EventLog.txt

kgOrdersServer/bin/kgOrdersServer.ini
